.about{
    padding: 75px 0 45px 0;
    background-color: #ffffff;
}
.quote {
    text-align: center;
}
.about-description {
    font-family: Times New Roman, Calibri;
    padding-left: 20%;
    padding-right: 20%;
    font-size: 30px;
    line-height: 1.5em;
    margin-top: 1%;
    text-align: center;
}

.button-blk, .editor-btn.blk a {
    font-family: Times New Roman, Calibri;
    line-height: 1em;
    box-shadow: 0em 0.15em 0.65em 0em rgba(0,0,0,0.25);
    font-size: 17px;
    background-color: #000000;
    transition-duration: 0.3s;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    display: -webkit-inline-flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    transition-property: border-color, background-color, box-shadow;
    padding: 13px 20px 13px 20px;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    width: auto;
}
#slider {
    height: 550px;
    overflow: hidden;
}

#slider .slides img {
    height: 560px;
    object-fit: cover;
    object-position: center center;
}

.button-white,  .editor-btn.white a  {
    font-family: Times New Roman, Calibri;
    line-height: 1em;
    box-shadow: 0em 0.15em 0.65em 0em rgba(0,0,0,0.25);
    font-size: 17px;
    background-color: #fff;
    transition-duration: 0.3s;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    display: -webkit-inline-flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    transition-property: border-color, background-color, box-shadow;
    padding: 13px 20px 13px 20px;
    text-decoration: none;
    color: #000;
    text-transform: uppercase;
}


.margin-35 , .editor-btn a {
    margin-top: 35px;
}
a.button-blk:hover,  .editor-btn.blk a:hover ,a.button-blk:focus, .editor-btn.blk a:focus{
    color: #000;
    background-color: #fff;
    text-decoration: none;
}
a.button-white:hover ,  .editor-btn.white a:hover ,a.button-white:focus ,  .editor-btn.white a:focus  {
    color: #fff;
    background-color: #000;
    text-decoration: none;
    box-shadow: 0em 0.15em 0.65em 0em rgba(228, 228, 228, 0.25);
}
.story_content h2 {
    font-size: 30px;
    line-height: 40px;
}
.story_content p {
    line-height: 1.6em;
    margin-top: 15px;
}
/*.story_content {
    margin-top: 100px;
}*/
p{
    font-family: Calibri,Arial,Sans-Serif;
    color: #000;
    line-height: 1.4em;
    font-size: 16px;
}
.team_content{
    padding-top: 7em;
}
.team_content h2{
    font-size: 40px;
    text-align: center;
    color: #fff;
    padding-bottom: 60px;
}
.team_col {
    width: 19%;
    display: inline-block;
    padding-right: 15px;
    padding-left: 15px;
}
.team_btn_section {
    text-align: center;
    margin-bottom: 40px;
}
.our_result {
    padding-top: 50px;
    padding-bottom: 25px;
}

.result_content h2 {
    font-size: 30px;
    line-height: 36px;
    padding-bottom: 20px;
}
.result_content span{
    padding-bottom: 15px;
    display: inline-block;
    position: relative;
}
.result_content {
    margin-top: 80px;
}
.our_story {
    background: #f8f9fa !important;
    padding-top: 6em;
    padding-bottom: 6em;
}

.bnnr-tle{
    font-size: 56px;
    color: #fff;
    font-family: Times New Roman, Calibri;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
}

.bnnr-tle span{
    font-size: 18px;
    display: inline-block;
    margin-bottom: 30px;
}


/**Client's CSS Start  01.06.2018 for listing*/

.agent{

    padding-top: 20%;
    padding-bottom: 10%;
    font-size: 18px;
    font-weight: 600;
}
.agent-list {
    margin-bottom: 13px;
}

.black-box{
    background-color: #000000;
    border-width: thin;
    border-style: solid;
    border-color: #ffffff;
    padding: 5%;

}

.black-box-content{
    padding: 13% 0 0 0;
    text-align: center;
    color: #ffffff;
}



.property-section{

    padding: 15px 0px !important;
}

.property{

    margin: 5px 0px;

}


.property-icons{

    font-size: 24px !important;
    margin: 0px 10px;

}

.property-title{

    font-family: Times New Roman, Calibri;
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
}


.white-box{

    background-color: #ffffff;
    border-width: thin;
    border-style: solid;
    border-color: #000000;
    padding: 5% ;

}

.white-box-content{
    padding: 21px;
    text-align: center;
    color: #000000;
}

.property-button-white{
    bottom: 25px;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    align-self: center !important;
    z-index: 10;
    font-family: Times New Roman, Calibri;
    line-height: 1em;
    /* box-shadow: 0em 0.15em 0.65em 0em rgba(0,0,0,0.25); */
    font-size: 17px;
    background-color: #fff;
    transition-duration: 0.3s;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    display: -webkit-inline-flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    transition-property: border-color, background-color, box-shadow;
    text-decoration: none;
    color: #000;
    text-transform: uppercase;

}


.property-button-black{
    bottom: 25px;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    align-self: center !important;
    z-index: 10;

    font-family: Times New Roman, Calibri;
    line-height: 1em;
    box-shadow: 0em 0.15em 0.65em 0em rgba(0,0,0,0.25);
    font-size: 17px;
    background-color: #000000;
    transition-duration: 0.3s;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    display: -webkit-inline-flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    transition-property: border-color, background-color, box-shadow;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;


}


/**Client's CSS End  01.06.2018 for listing*/

.box-content p{
    /*font-size: 16px;*/
}
.white-box-content.box-content p {
    color: #000;
}
.black-box-content.box-content p {
    color: #fff;
}
.c--banner-heading span{
    font-size: 15px;
    margin-bottom: 30px;
    display: block;
}

.inner-banner .c--banner-heading{
    top: 40%;
}
.page-template-page-property-listing .inner-banner .c--banner-heading{
    top: 25% !important;
}
.property-section:nth-child(even) .mx-auto{
    float: right;
}

.property-section:nth-child(even) .inner-box{
    background-color: #000000;
    border-width: thin;
    border-style: solid;
    border-color: #ffffff;
    padding: 5%;
}
.white-box-content p{
    color: #000;
}

.black-box-content p{
    color: #fff;
}
.c-banner-inner-page {
    height: 300px;
    background-position: center center;
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    background-size: cover;
}

.no-cat {
    text-align: center;
    padding: 60px;
}
.property h3{
    margin-top: 15PX;
}
.property{
    min-height: 500px;
}
.navbar--top-middle li.current_page_item a  {
    color: #777 !important;
}
.navbar--top-right li.current_page_item a {
    color: #000 !important;
}

.c-contact-form label span {
    color: red;
    font-weight: bold;
}

div.wpcf7-validation-errors {
    border: none;
    margin: 0;
    font-size: 15px;
    padding: 0;
    color: red;
}
.service-desc h2{
    text-align: center;
    font-size: 30px;
    margin-bottom: 30px;
    line-height: 1.3em;
}
.service-desc p{
    padding: 0em 26% 0em 26%;
}

.service:nth-child(odd) .img-stry {
    float: right;
}
.exec-management h2{
    text-align: center;
    font-size: 30px;
    margin-bottom: 30px;
    margin-top: 3em;
}
.exec-wrap {
    display: inline-block;
    margin-top: 1em;
    padding: 30px;
}
.exec-management {
    background-color: #f3f3f2;
}
.pro-img {
    margin-bottom: 20px;
}
.service{
    padding-top: 6em;
    padding-bottom: 6em;
}
.service:nth-child(even){
    background-color: #f3f3f2;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    border: navajowhite;
    padding: 0;
    margin: 0;
    color: green;
    font-weight: 600;
}
.team .team-listing-wrap {
    min-height: 430px;
}
.owl-carousel .owl-item img{
    height: 800px;
}
.team-listing-wrap {
    text-align: center;
    margin-top: 2em;
    margin-bottom: 2em;
    font-family: Times New Roman, Calibri;
}
.team-listing-wrap h2{

    font-size: 30px;
    margin-bottom: 20px;
}
.team-listing-wrap h3{
    margin-top: 13px;
    margin-bottom: 10px;
    font-size: 22px;
}

.team-listing-wrap span a , .team-listing-wrap h2 a {
    color: #000;
    text-decoration: none;
}
li.is-active-pagination a {
    background: #808285;
    color: #fff;
}

.loader{
    border: 11px solid #f3f3f3;
    border-radius: 50%;
    border-top: 10px solid #1533b4;
    border-bottom: 10px solid #f8b200;
    width: 70px;
    height: 70px;
    transform: translate(-30%,-30%);
    left: 50%;
    top: 50%;
    position: absolute;
    right: 0;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    display: none;
    z-index: 999;
}
.list_content{
    position: relative;
}
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
#overlay {
    position: absolute; /* Sit on top of the page content */
    display: block; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
    z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
}



section.team-img {
    margin-top: 3em;
    margin-bottom: 3em;
}

.team-back h2{
    font-size: 35px;
    color: #000;
    padding-bottom: 15px;
}
.team-back h3, .team-back h3 a {
    font-size: 25px;
    color: #000;
    padding-bottom: 15px;
    text-decoration: none;
}
.team-back {
    text-align: center;
}

.team-back  p{
    color: #000;
    margin-bottom: 10px;
}

.team-details p{
    line-height: 27px;
    margin-bottom: 15px;
    color: #000;
}
section.team-details {
    margin-bottom: 3em;
}
.team-client,.team-property{
    background-color: #f3f3f2;
    padding-top: 4em;
    padding-bottom: 3em;
}
.team-client h2, .team-property .container .row > h2{
    font-size: 30px;
    color: #000;
    padding-bottom: 20px;
    text-decoration: none;
    text-align: center;
}
.card ul li a{
    text-align: center;
    border: 1px solid #bfbdbd;
    border-radius: 0;
    color: #bfbfbf;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #000;
    cursor: default;
    background-color: #fff;
    border-top: 2px solid #000;
    border-bottom-color: transparent;
}
.card .tab-content{
    background-color: #fff;
    padding: 3em;
}
.card .tab-content p{
    margin-bottom: 15px;
    line-height: 24px;
    font-style: inherit;
}
.card .tab-content p i{
    font-style: italic;
}
.card .tab-content p img{
    float: left;
    margin-right: 20px;
}
.card .tab-content h3{
    color: #000;
    font-style: italic;
}
.team-property h2{
    margin-bottom: 1em;
}
.btn-property {
    margin-top: 20px;
}
.btn-property h3{
    margin-top: 20px;
}

.team-property h1{
    font-size: 30px;
    color: #000;
    padding-bottom: 15px;
    text-decoration: none;
    text-align: center;
    padding-top: 10px;
}

.pro-innr {
    background-color: #fff;
    padding: 20px;
    margin-bottom: 30px;
    min-height: 39.5em;
}
.team-property .team-pro h2 {
    margin-bottom: 0;
}
.team-property .team-pro h3{
    margin-top: 18px;
}
.pro-title-detail {
    text-align: center;
}

.pro-title-detail p{
    /*font-family: Calibri,Arial,Sans-Serif;
    font-size: 16px;*/
    text-transform: uppercase;
    color: #000;
    text-align: center;
}
.pro-title-detail h2{
    font-size: 50px;
    margin-top: 35px;
    color: rgba(0,0,0,1);
    text-align: center;
}
.pro-title-detail h3{
    margin: 55px 0 60px 0;
    padding: 0;
    text-align: center;
}
.pro-title-detail h3 i{
    display: inline-block;
    color: #000000;
    margin-right: 35px;
    margin-left: 35px;
    font-size: 33px !important;

}
.related  .rtlt-img h2 {
    padding-bottom: 0 !important;
    margin-top: 7px;
}

.about p a {
    width: 31%;
    display: inline-block;
    text-align: center;
    border-color: #333f48;
    background: #333f48;
    color: #fff;
    padding: 10px;
    text-decoration: none;
    margin-left: 20px
}
.about p a:hover{
    background-color: #000;
}

.about p{
    margin-bottom: 6em;
}
.about-head {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
    font-size: 23px;
    color: #fff;
    font-family: Calibri,Arial,Sans-Serif;
    width: 100%;
    padding-left: 10%;
    padding-right: 10%;
    text-align: center;
    background-color: rgba(0,0,0,.7);
    height: 98px;
    padding: 20px;
}
.about-head span{
    display: block;
    margin-top: 10px;
}
.page-id-45 .inner-banner .c--banner-heading{
    top: 45%;
    background-color: rgba(0,0,0,.7);
}

.team-extra h2{
    text-align: center;
    font-size: 30px;
    margin-top: 2em;
    margin-bottom: 2em;
    color: #000;
}
.team-extra p strong{
    font-weight: 600;
}
.rtlt-img{
    display: inline-table;
    width: 33%;
    margin-right:30px;
}
.documents li span:hover {
    background-color: #e0e0e0;
    color: #fff;

}
.documents li a p:hover{
    text-decoration: none;
}
.container.o-help .col-md-push-2 .srt-text p{
    text-align: center;
    margin-bottom: 3em;
    margin-top: 1em;
}

/*.inner-page-banner .c-banner-inner{
    height: 300px;
}*/

.inner-page-banner .c--banner-heading{
    top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
}

h2.comments-title {
   padding-bottom: 20px;
   font-size: 24px;
   line-height: 30px;
}

ol.comment-list li {
   padding-bottom: 20px;
   margin-bottom: 20px;
}

img.avatar.avatar-100.photo {
    width: 50px;
    height: auto;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    float: left;
    margin: 0 20px 10px 0;
}

.comment-author.vcard {
   /*float: left;*/
}
.comment-author  b.fn{
    font-weight: bold;
}

svg.icon.icon-mail-reply {
    width: 17px;
    height: 20px;
    margin: 0 10px 0 0;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
}
.comment-metadata {
    padding: 10px 0 30px;
    margin: 0 10px 0 0;
    color: #fff;
    display: inline-block;
    vertical-align: middle;0px;
    color: #000;
    font-size: 12px;
}
.comment-metadata a{
    color: #000;
}
.comment-content {
    display: block;
}
.reply {
    padding-bottom: 40px;
    padding-top: 30px;
    display: block;
}
a.comment-reply-link {
    border: 1px solid rgb(98,95,95);
    padding: 5px 10px;
    background: rgb(98,95,95);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    color: #fff;
    font-size: 14px;
}

a.comment-reply-link:hover {
    background: #fff;
    color: rgb(98,95,95);
    text-decoration: none;
}

.comment-list ol.children {
    padding-left: 5em;
}

@media(max-width: 667px){

    #slider {
        height: 300px;
        overflow: hidden;
    }
    
    #slider .slides img {
        height: 300px;
        object-fit: cover;
        object-position: center center;
    }

}

@media(max-width: 767px){
    .team-img .team-back img {
        height: auto !important;
        width: 260px;
    }

    .property-section:nth-child(even) .mx-auto {
        float: none;
    }
    .agent {
        padding-top: 13%;
        padding-bottom: 20%;
        font-size: 18px;
        font-weight: 600;
    }
    .agent-list {
        padding: 12px;
        display: inline-block;
    }
    .property {
        min-height: 0;
    }
    .c--banner-heading span {
        font-size: 14px;
    }
    .card .tab-content {
        padding: 1em;
    }
    .team-client, .team-property {
        background-color: #f3f3f2;
        padding-top: 2em;
        padding-bottom: 1em;
    }
    .pro-innr {
        min-height: 31em;
    }
    .pro-title-detail h3 i {
        display: inline-block;
        color: #000000;
        margin-right: 25px;
        margin-left: 25px;
        font-size: 20px !important;
    }
    .pro-title-detail h3 {
        margin: 40px 0 40px 0;
    }
    .rtlt-img {
        display: inline-block;
        width: 90%;
        margin-right: 0;
        margin-bottom: 30px;
    }
    .team-back h3, .team-back h3 a {
        font-size: 16px;
    }
    .content-text {
        margin-top: 30px;
    }
    .divider-line {
        margin-top: 20px;
        margin-bottom: 0;
    }
    .documents {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .o-contact-pan {
        padding-bottom: 30px;
    }
    .o-help {
        text-align: left;
        padding-bottom: 20px;
    }
    .about-head {
        font-size: 16px;
    }
    .about p a {
        width: 100%;
        margin-left: 0;
        margin-top: 15px;
    }
}
@media(max-width: 1024px){
    .rtlt-img {
        display: inline-block;
        width: 90%;
        margin-right: 0;
        margin-bottom: 25px;
    }
}

.search-btn {
    width: 100%;
    border: 1px solid #666;
    background-color: #000;
    color: #fff;
    font-family: 'Calibri';
    border-radius: 0;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1em;
    height: 38px;
    padding: 13px 20px 13px 38px;
}
.search-btn:hover{
    color: #000;
    background-color: #fff;
}
input.search-input.form-control.error-seach, select.form-control.property-select.error-seach {
    border-bottom: 1px solid #fd0202;
}
.property-section .owl-carousel .owl-item img{
    height: 500px !important;
}
.team-img .team-back img{
    height: 320px;
}
.o-map{
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}
.flx-carousel-thumb{
    position: absolute;
    bottom: 5px;
    left: 0;
    display: table;
    width: 100%;
    text-align: center;
    padding: 0 9%;
    border: none;
    background: none;
}
.flx-carousel .slides img {
    height: auto;
    height: 500px;
    transform-style: initial;
    object-fit: cover;
}
.flx-carousel-thumb .slides img {
    height: 66px!important;
}

body{
    overflow-x: hidden;
}